/**********    AnimateBack   *********/
.breadcrumb > li + li:before {
    padding-right: 5px;
    color: #ccc;
    content: "/\A0";
}

.breadcrumb-section {
    background-color: #eff2f7;
    z-index: 0;
    padding-top: 80px;
    padding-bottom: 80px;
}
.breadcrumb-section2 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.breadcrumb-section .circles {
    z-index: -1;
}

.breadcrumb-section .breadcrumb {
    margin-bottom: 0;
    justify-content: center;
    margin-top: 10px;
}

.breadcrumb-section .circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background-color: var(--color-third);
    animation: animate 25s linear infinite;
    bottom: -150px;
    opacity: 0.2 !important;
}

.breadcrumb-section .circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.breadcrumb-section .circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.breadcrumb-section .circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.breadcrumb-section .circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.breadcrumb-section .circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.breadcrumb-section .circles li:nth-child(6) {
    left: 75%;
    width: 90px;
    height: 90px;
    animation-delay: 3s;
}

.breadcrumb-section .circles li:nth-child(7) {
    left: 19%;
    width: 110px;
    height: 110px;
    animation-delay: 7s;
}

.breadcrumb-section .circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.breadcrumb-section .circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.breadcrumb-section .circles li:nth-child(10) {
    left: 85%;
    width: 110px;
    height: 110px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

.mmzPrice .irs {
    font-family: IRANSans;
}

.mmzPrice .irs .float-start {
    margin-right: 4px;
}

.mmzPrice .irs-to, .mmzPrice .irs-single {
    display: flex;
}

/**********    //AnimateBack   *********/
@media (min-width: 576px) {
    #sortMenu .sortItem {
        display: inline-flex !important;
    }
}

@media (max-width: 575px) {
    #sortMenu .sortTitle div {
        display: none;
    }

    .user-select-none {
        position: relative;
    }

    #sortMenu .sortTitle {
        background-color: #3f51b5;
        color: white;
        padding: 5px;
        border-radius: 8px;
        cursor: pointer;
    }

    #sortMenu .sortItem {
        display: none;
        position: absolute;
        flex-direction: column;
        left: 0;
        right: 0;
        top: 50px;
        z-index: 10;
        background-color: white;
        padding: 1px;
        color: white;
    }

    #sortMenu .sortItem > div {
        background-color: var(--color-font-main);
        width: 100%;
        text-align: center;
        margin-bottom: 1px;
        line-height: 30px;
    }
}

.click {
    cursor: pointer;
}

.categories {
    background-color: var(--back-second);
}

.column-gap4 {
    grid-column-gap: 15px;
    -webkit-column-gap: 15px;
    column-gap: 15px;
}

.sort-option .active {
    color: var(--color-third);
}

.cat-child {
    width: 150px;
    height: 150px;
}

.childTitle {
    color: var(--color-third);
    font-weight: bold;
}

.categories .cat img {
    transition: all 0.1s ease-in;
}

.categories .cat:hover img {
    scale: 1.03;
    box-shadow: 0 0 5px var(--color-second);
    transition: all 0.3s ease-in-out;
}

.cat_product_box {
    transition: all 0.2s ease-in;
}

.cat_product_box:hover {
    z-index: 2;
    scale: 1.02;
    transition: all 0.3s ease-in-out;
}

.cat_product_box .backInfo {
    min-height: 90px;
    font-weight: bold;
    color: var(--color-font-main);
}

.cat_product_box a {
    text-decoration: none;
}

img.imgDiscount {
    top: 10px;
}

.score {
    direction: ltr;
    top: 8px;
    left: 8px;
    background-color: var(--color-third);
    border: 1px solid var(--color-main);
}

.score i {
    font-size: 6px;
    color: yellow;
    margin-top: 3px;
}

.score div {
    text-shadow: 1px 1px 2px black;
}
.rating .gray {
    background: transparent url("../imgs/stars.png") repeat-x scroll 0px -14px;
    height: 14px;
    margin: 0px auto;
    width: 100px;
    direction: ltr;
    scale:0.8;
}

.rating .gray .red {
    background: transparent url("../imgs/stars.png") repeat-x scroll 0px 0px;
    height: 14px;
}
p.price.center {
    color: var(--color-main);
    font-weight: bolder;
}
.price.center span {
    font-size: 10px;
}


#filter .child {
    color: var(--color-font-main);
    width: 150px;
    flex-grow: 2;
}

#filter .click.check {
    font-weight: bold;
}

#filter .click.check i {
    color: var(--color-third);
}

#filter .child span {
    color: var(--color-third);
    border-bottom: 1px solid var(--color-third);
    margin-bottom: 10px;
}

#filter .child .click:hover {
    background-color: var(--color-forth);
    color: white;
    padding-right: 4px;
}

#filter .irs--round .irs-min, #filter .irs--round .irs-max {
    color: #fff;
    background-color: var(--color-forth);
}

#filter .irs--round .irs-bar {
    background-color: var(--color-main);
}

.btn.filterBtn {
    background-color: var(--color-main);
}

.btn.filterBtn:hover {
    font-weight: bold;
}

.buttonMinPls {
    width: 25px;
    height: 25px;
    background: var(--color-main);
    top: 12px;
    transform: translate(-50%, -50%) rotate(0deg);
    z-index: 100;
    transition: 0.4s cubic-bezier(0.2, 0.6, 0.3, 1.1);
}

.buttonMinPls:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 2px;
    width: 50%;
    background: white;
}

.buttonMinPls:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 50%;
    width: 2px;
    background: white;
}

.buttonMinPls.clicked {
    transform: translate(-50%, -50%) rotate(360deg);
    background: var(--color-forth);
}

.buttonMinPls.clicked:before {
    width: 0;
}

/********** btn Available *********/
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch input:checked + .slider {
    background-color: #2196F3;
}

.switch input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.switch .slider.round {
    border-radius: 34px;
}

.switch .slider.round:before {
    border-radius: 50%;
}

/********** //btn Available *********/
.mmzfilterBox {
    min-width: 200px;
    max-width: 400px;
    width: 100%;
    max-width: 90%;
}
.mmzfilterBox span.text-center{
    border-bottom: 1px solid var(--color-third);
    margin-bottom: 10px;
}
.prds_box .backloading {
    display: none;
    background-color: rgba(245, 245, 245, 0.68);
    z-index: 99;
    -webkit-animation: blink 4s infinite both;
    animation: blink 4s infinite both;
}

.no-result {
    text-align: center;
    min-height: 300px;
}

@-webkit-keyframes blink {
    0%,
    50%,
    100% {
        opacity: 0.3;
    }
    25%,
    75% {
        opacity: 0.8;
    }
}

@keyframes blink {
    0%,
    50%,
    100% {
        opacity: 0.3;
    }
    25%,
    75% {
        opacity: 0.8;
    }
}

.search_input {
    width: 170px;
    height: 30px;
    float: right;
    position: relative;
    font-size: 13px;
    z-index: 2;
}

.search_input_box .fa-search {
    font-size: 18px;
    color: silver;
    position: relative;
    right: -22px;
    top: 6px;
    z-index: 2;
}
.text-justify{
    text-align: justify;
}
.filter-price{
    direction: ltr;
}
.filter-price input {
    border: 0;
    outline: 0;
    border-bottom: 2px solid #03a8f45e;
    color: #3f4064;
    font-weight: bold;
    font-size: 1.5rem;
    width: 100%;
}
#filter .d-block.text-center{
    color: #3f4064;
}
@media (min-width: 1400px) {
    .prds_box img.img-thumbnail {
        min-height: 200px;
    }
}
